Commit 3552360d authored by Samuel Holland's avatar Samuel Holland
Browse files

system/gobject-introspection: Fix dependencies



./configure: line 14961: which: command not found
configure: error: Python interpreter python3 does not exist
Signed-off-by: Samuel Holland's avatarSamuel Holland <samuel@sholland.org>
parent 6bc932d8
......@@ -7,7 +7,7 @@ url="https://wiki.gnome.org/action/show/Projects/GObjectIntrospection"
arch="all"
license="LGPL-2.0+, GPL-2.0+, MIT"
depends_dev="python3 cairo-dev libtool"
makedepends="$depends_dev glib-dev libffi-dev flex bison python3-dev"
makedepends="$depends_dev glib-dev libffi-dev flex bison python3-dev which"
subpackages="$pkgname-doc $pkgname-dev"
replaces="libgirepository"
checkdepends="sed"
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment